Intel revela falha de segurança em seus processadores

A Intel publicou recentemente um boletim que alerta para falha de segurança em seus processadores. De acordo com o comunicado, as tecnologias Management Engine, Server Platform Services e o Trusted Execution Engine estão vulneráveis. Com isso, um hacker pode tomar o controle do sistema.

A vulnerabilidade afeta os processadores da 6ª, 7ª e 8ª geração da linha Core. Atinge também a série Xeon E3-1200 v5 e v6, a linha de processadores escaláves e a família W. Até os chips baixo custo Atom, Pentium, Celeron N e J estão inclusos nesta lista.

Não está claro o quão difícil é explorar esta falha. No entanto, o fato dos processadores serem usados amplamente causa  desconforto e grande preocupação entre especialistas de segurança. A US-CERT, órgão americano voltado para segurança interna, pediu que as empresas atuem para resolver o problema.

A porta-voz da Intel, Agnes Kwan, disse que a empresa forneceu correções de segurança para os principais fabricantes de computadores. Por este motivo, recomenda-se que os usuários verifique as atualizações disponíveis. Além disso, a Intel está fornecendo uma ferramenta para identificar os PCs afetados pelas falhas.

Fonte: US-CERT, Reuters, Intel e Neowin

Compartilhe
  • 4
  •  
  •  
  •  
  •  
  •  
  •  
  •  
    4
    Shares

Deixe um comentário